{
  "name": "@push.rocks/smartcrypto",
  "version": "2.0.1",
  "private": false,
  "description": "easy crypto methods",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)",
    "buildDocs": "tsdoc"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tsrun": "^1.2.39",
    "@gitzone/tstest": "^1.0.52",
    "@pushrocks/tapbundle": "^5.0.4",
    "@types/node": "^18.11.4"
  },
  "dependencies": {
    "@pushrocks/smartpromise": "^3.1.3",
    "@types/node-forge": "^1.3.0",
    "node-forge": "^1.3.1"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ],
  "type": "module"
}